IKPHY(4)

NAME
ikphy - driver for Intel i82563 Kumeran 10/100/1000 Ethernet PHYs

SYNOPSIS
ikphy* at mii? phy ?

DESCRIPTION
The ikphy driver supports the Intel i82563 Kumeran 10/100/1000 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

NOTES
While not required for basic card operation, the lack of this device will mean that the wm(4) device cannot detect link and link-speed.

SEE ALSO
ifmedia(4), mii(4), wm(4), ifconfig(8)